@charset "windows-1251";
/* CSS Document */

body {background-image:url(img/fon1.gif)}
p {font-family:Verdana; font-size:12px; margin:15px;}
.zagolovok {font:bold 40px "Times New Roman", Times, serif; color:#00C;}
.z_tableg { border: 1px solid #8D4803;}
.z_tableh { border-bottom: 1px solid #8D4803; background-color:#FDDFA8;}
.z_tablel { border-right: 1px solid #8D4803; background-color:#FDDFA8;}

p.title {
background-color: #8D4803;
color: #ffffff;
font-weight:bold;
margin:5px;
padding:5px;
}

#coolmenu{
border: 1px solid gray; /*Стиль рамки */
border-bottom-width: 0;
width: 92%; /*Ширина меню */
background-color: #f7f7f7;  /*Фоновый цвет ячейки*/
margin:8px; /*Ширина отступов*/
}

* html #coolmenu{ 
width: 150px;/*Ширина меню для Internet Explorer*/
}

#coolmenu a{
font: bold 13px Verdana; /*Шрифт текста*/
padding: 2px; /*Внутренний отсутп текста ссылки от краев ячейки*/
padding-left: 4px;/*Внутренний отсутп текста ссылки от левого края ячейки*/
display: block;
width: 100%; /*Ширина ячейки*/
color: #000000;  /*Цвет текста*/
text-decoration: none; /*Подчеркивание у ссылок - нет*/
border-bottom: 1px solid gray;
}

html>body #coolmenu a{ 
width: auto;
}

#coolmenu a:hover{
background-color: #cccccc; /*Фоновый цвет ячейки при наведение курсора*/
color: #000000;  /*Цвет текста при наведении курсора*/
}

.table_inf { border: 1px solid #8D4803; width: 95%; margin-top: 8px;}
.table_inf1 {background-color:#F0F0F0;}
.zagol1 { font: bold 16px Georgia, "Times New Roman", Times, serif; color:#8D4803;} 
.text1 {font: 12px Verdana, Geneva, sans-serif;}
.text1 a { text-decoration:none; color:#8D4803;}
.text1 a:hover { text-decoration: underline; color: #FF8000;}
.dok1 {font: 11px Verdana, Geneva, sans-serif;}
.dok1 a { text-decoration:none; color: #009;}
.dok1 a:hover { text-decoration: underline; color: #F00;}